

/* COMMUN */
.homebanner{
		width:100%;
		padding:50px 0 50px 0;
		background:#000;
		margin:2px;
}
.homebanner .banner-content{
		font-size:40px;
}
.banner{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}
.banner-content{
		color:#FFF;
		text-align:center;
		text-transform:uppercase;
		font-size:12px;
		padding:3px;
}
.corner-top{
		position:absolute;
		top:0px;
}

/*===== SINGAPOUR ===== */

.banner-sg{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== HONG-KONG ===== */

.banner-hk{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== ESPAGNE ===== */
.banner-es{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

.banner-content-es{
		color:#FFF;
		text-align:center;
		text-transform:uppercase;
		font-size:11px;
		padding:3px;
}
/* ===== ITALIE ===== */

.banner-it{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== Belgique ===== */

.banner-be{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== PORTUGAL ===== */

.banner-pt{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== ALLEMAGNE ===== */

.banner-de{
		width:100%;
		max-width:555px;
		padding:10px 0 10px 0;
		background:#000;
		margin:2px;
}

/* ===== RESPONSIVE ===== */

@media screen and (max-width:1170px){
		.banner-content{
			font-size:10px;
	}
}
@media screen and (max-width:1110px){
		.banner-es{
			padding:17px 0px 18px 0px;
	}
}
@media screen and (max-width:1048px){
		.banner-es{
			padding:10px 0px 10px 0px;
	}
}
@media screen and (max-width:1010px){
		.banner-it{
			padding:17px 0px 17px 0px;
	}
}
@media screen and (max-width:1010px){
		.banner-it{
			padding:17px 0px 17px 0px;
	}
}
@media screen and (max-width:980px){
		.banner-pt{
			padding:17px 0px 17px 0px;
	}
}
@media screen and (max-width:955px){
		.banner-it{
			padding:10px 0px 10px 0px;	
	}
		.banner-hk{
			padding:17px 0px 17px 0px;
	}
}
@media screen and (max-width:800px){
		.banner-hk{
			padding:10px 0px 10px 0px;
	}
}
@media screen and (max-width:729px){
		.banner-be{
			padding:17px 0px 17px 0px;
	}
}
@media screen and (max-width:570px){
		.banner-be{
			padding:10px 0px 10px 0px;
		}
		.banner-pt{
			padding:10px 0px 10px 0px;
		}
}
